Subject: PDP-7 - Problems (Tore Sinding Bekkedal)

From: [email-masked]
Date: Fri Jun 6 14:22:33 2003

If nobody's mentioned these:

#1: Check the power supply voltages.  Filter capacitors tend to dry out and 
voltage regulator transistors tend to fail.  If the voltages are more than 5% 
off I'd do some serious power supply investigation.  If the output voltages 
are low, don't try boosting them up by turning up the adjustment knob!  
There's probably something more seriously wrong.  Turning up the knob is going 
to just pass thru more ripple or unregulated voltage.